#bluenavbox {
	position:absolute;
	left:21px;
	top:12px;
	width:132px;
	height:218px;
	z-index:1;
	visibility:visible;
	background: url(img/blue_nav_box_new.gif) no-repeat;
}
#navbox {
	padding: 4px 0 0 16px;
	text-align: left;
}
#navbox a {
	font-family: Arial, Helvetica, Verdana;
	line-height: 30px;
	font-size: 12px;
	color: white;
	text-decoration:none;
}
#navbox a:hover {
	color: #aecf67;
	text-decoration:none;
}
#navbox .selected {
	font-family: Arial, Helvetica, Verdana;
	line-height: 30px;
	font-size: 12px;
	font-weight: bold;
	color: #aecf67;
}
#textbox2 {
	font-family: Arial, Helvetica, Verdana;
	font-size: 14px;
	line-height: 18px;
	text-align: left;
}

